Latest Vulnerabilities Affecting 10 4 APS products